## fuss-client 12.0.68

=== debian/changelog ===
fuss-client (12.0.68) unstable; urgency=medium

  * Increasing NFS buffers size to improve performances

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 23 Dec 2025 14:13:19 +0100

fuss-client (12.0.67) unstable; urgency=medium

  * Added rsyslog role to send auth log from client to the server

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 25 Nov 2025 18:31:04 +0100

fuss-client (12.0.66+nmu1) unstable; urgency=medium

  [ Claudio Cavalli ]
  * Removed Demo function from Veyon.

  [ Elena Grandi ]
  * Install package-update-indicator.

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 19 Nov 2025 11:08:18 +0100

fuss-client (12.0.66) unstable; urgency=medium

  * typo

 -- Elena Grandi <valhalla@debian.org>  Fri, 04 Jul 2025 14:05:14 +0200

fuss-client (12.0.65) unstable; urgency=medium

  * Use overrides instead of changing the files in /etc/systemd/
  * Make sure that fuss-archive-keyring is installed.

 -- Elena Grandi <valhalla@debian.org>  Fri, 27 Jun 2025 14:31:38 +0200

fuss-client (12.0.64) unstable; urgency=medium

  [ Elena Grandi ]
  * Install etckeeper to preserve configuration history.

  [ Claudio Cavalli ]
  * Configuration modified to allow UUs even on laptops powered only by battery and/or with metered wifi
  * 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Tue, 03 Jun 2025 16:16:55 +0200

fuss-client (12.0.63) unstable; urgency=medium

  * Added --fuss-zone to the manpage
  * Configured ansible logging to /var/log/fuss-client.

 -- Elena Grandi <elena@truelite.it>  Mon, 26 May 2025 10:32:54 +0200

fuss-client (12.0.62) unstable; urgency=medium

  * Corrected typo 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 30 Apr 2025 13:28:58 +0200

fuss-client (12.0.61) unstable; urgency=medium

  * Corrected typo

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 30 Apr 2025 13:14:27 +0200

fuss-client (12.0.60) unstable; urgency=medium

  * Added udev rule 99-pybricksdev.rules 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 30 Apr 2025 12:39:08 +0200

fuss-client (12.0.59) unstable; urgency=medium

  [ Simone Piccardi ]
  * Remove mitogen, unuseful applied to localhost

 -- Elena Grandi <elena@truelite.it>  Thu, 24 Apr 2025 11:37:10 +0200

fuss-client (12.0.58) unstable; urgency=medium

  * Load the fuss-zone variables also in standalone.

 -- Elena Grandi <elena@truelite.it>  Mon, 14 Apr 2025 13:40:05 +0200

fuss-client (12.0.57) unstable; urgency=medium

  * Fix choosing when the glpi role should be loaded.
  * Update glpi url to https://inventory.fuss.bz.it/marketplace/glpiinventory/
  * Also install glpi-agent-task-deploy glpi-agent-task-collect with glpi.

 -- Elena Grandi <elena@truelite.it>  Mon, 14 Apr 2025 10:46:19 +0200

fuss-client (12.0.56) unstable; urgency=medium

  [ Claudio Cavalli ]
  * Re-enabled the restart and shutdown buttons from user session

  [ Elena Grandi ]
  * Add an option --fuss-zone to set the fuss zone when running
    fuss-client --standalone
  * New fuss-zone values: Mini-BZ and IC-IlariaAlpi-MI

 -- Elena Grandi <elena@truelite.it>  Fri, 11 Apr 2025 10:00:41 +0200

fuss-client (12.0.55) unstable; urgency=medium

  * Add pam_shells to common-auth to enforce block on disabled users

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 26 Mar 2025 18:03:29 +0100

fuss-client (12.0.54) unstable; urgency=medium

  [ Claudio Cavalli ]
  * Add package fuss-proxy in standalone
  * Remove the fuss-proxy package on clients

  [ Paolo Dongilli ]
  * Corrected German translation

  [ Elena Grandi ]
  * Add udev configuration for micro:bit boards

 -- Elena Grandi <elena@truelite.it>  Mon, 24 Mar 2025 13:38:13 +0100

fuss-client (12.0.53) unstable; urgency=medium
  
  * Do not re-enable unattended upgrades when running under fuss-fucc on a
    wifi-connected computer.

  * Added --no-proxy option to wget in veyonStart to prevent failure in certain cases

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 05 Dec 2024 16:51:57 +0100

fuss-client (12.0.52) unstable; urgency=medium

  [Simone Piccardi]
  * Re-enable LDAP server certificate check using local CA

 -- Elena Grandi <elena@truelite.it>  Fri, 15 Nov 2024 13:58:58 +0100

fuss-client (12.0.51) unstable; urgency=medium

  * Aggiunto task per determinare il dominio in fase di installazione

  * Modificato dominio per testare ripristino riavvio/spegnimento in sessione utente

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 31 Oct 2024 19:17:28 +0100

fuss-client (12.0.50) unstable; urgency=medium

  [ Claudio Cavalli ]
  * Modified logout in fusslab.blz domain for testing

  [ Elena Grandi ]
  * Fuss zone should only be checked on non-standalone 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Mon, 14 Oct 2024 13:48:52 +0200

fuss-client (12.0.49) unstable; urgency=medium

  [Claudio Cavalli]
  * Force the removal of openboard-common to install the new version of
    openboard.

 -- Elena Grandi <elena@truelite.it>  Tue, 01 Oct 2024 13:21:12 +0200

fuss-client (12.0.48) unstable; urgency=medium

  * Re-enable unattended upgrades in an handler even if some other task fails.
  * Also configure the proxy for glpi-agent

 -- Elena Grandi <elena@truelite.it>  Fri, 20 Sep 2024 10:14:24 +0200

fuss-client (12.0.47) unstable; urgency=medium

  * Modified session-cleanup-script x permissions 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Fri, 06 Sep 2024 10:02:59 +0200

fuss-client (12.0.46) unstable; urgency=medium

  * replace ansible compatibility service module with systemd module

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 03 Sep 2024 14:13:07 +0200

fuss-client (12.0.45) unstable; urgency=medium

  * Remove cleanup scripts for AccountsService (no longer in use).
  * Run dpkg --configure -a at every boot.

 -- Elena Grandi <elena@truelite.it>  Wed, 28 Aug 2024 14:15:33 +0200

fuss-client (12.0.44) unstable; urgency=medium

  * More fixes for the glpi-agent configuration

 -- Elena Grandi <elena@truelite.it>  Thu, 08 Aug 2024 13:15:11 +0200

fuss-client (12.0.43) unstable; urgency=medium


