## fuss-client 12.0.69

=== debian/changelog ===
fuss-client (12.0.69) unstable; urgency=medium

  * Upgrade libreoffice to the version in backports.

 -- Elena Grandi <elena@truelite.it>  Thu, 08 Jan 2026 10:30:29 +0100
