## fuss-client 13.0.22

=== ansible/roles/desktop/files/guest-session-auto.locale/Makefile ===
TARGETS = $(patsubst %.po,guest-session-auto.sh.%.mo,$(wildcard *.po))


.PHONY: all clean
all: $(TARGETS)

guest-session-auto.sh.%.mo: %.po
	msgfmt -o $@ $<

clean:
	rm *.mo
