## fuss-client 12.0.70

=== debian/changelog ===
fuss-client (12.0.70) unstable; urgency=medium

  [ Simone Piccardi ]
  * Finalize new NFS mount options for /home

  [ Claudio Cavalli ]
  * Evince restored as default PDF viewer 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 14 Jan 2026 15:18:41 +0100
