=== debian/control ===
Source: fuss-client
Section: net
Priority: optional
Maintainer: FUSS team <packages@fuss.bz.it>
Build-Depends:
 debhelper-compat (= 13),
 python3-docutils,
Standards-Version: 4.6.0.1
Rules-Requires-Root: no

Package: fuss-client
Architecture: all
Depends:
 ${misc:Depends},
 python3,
 ansible,
 ansible-mitogen,
 beep,
 openssh-client,
 python3-apt,
 python3-octofuss,
 python3-pyudev,
 python3-requests,
 python3-passlib,
 uuid-runtime
Homepage: http://www.fuss.bz.it/
Description: Connect a workstation to a FUSS Server
 This package contains everything to connect a workstation running
 FUSS GNU/Linux (or similar) to a FUSS Server.
 Developed for the FUSS Project.

Package: fuss-client-dependencies
Architecture: all
Depends:
 ${misc:Depends},
 anacron,
 fuss-children,
 bash-completion,
 fuss-desktop,
 fuss-education,
 fuss-extra-multimedia,
 fuss-graphics,
 fuss-kids,
 fuss-language-support,
 fuss-multimedia,
 fuss-net,
 fuss-office,
 fuss-various,
 fuss-utility,
 gdebi,
 hdparm,
 krb5-user,
 krb5-config,
 ldap-utils,
 libpam-krb5,
 libpam-ldapd,
 libnss-ldapd,
 nfs-common,
 unscd,
 nslcd,
 openssl,
 octofuss-client,
 python3-tk,
 ssh,
 veyon-master
Description: Fuss Client Dependencies metapackage
 This metapackage depends on all packages that have to be installed on a client
 for a Fuss GNU/Linux Network.
 .
 Developed for the FUSS Project. See http://www.fuss.bz.it/

Package: fuss-manager-fuss-client
Architecture: all
Depends:
 ${misc:Depends},
 ansible-mitogen,
 fuss-manager,
 openssh-client,
Homepage: http://www.fuss.bz.it/
Description: Connect a workstation to a FUSS Server
 This package contains the ansible playbooks used by fuss-client, installed in
 a position where they can be used by fuss-manager.
 .
 Only the equivalent of fuss-client --upgrade is supported.
 .
 This package is experimental and may not work as expected: use at your own
 risk.
 .
 Developed for the FUSS Project.
