## fuss-client 12.0.71

=== debian/changelog ===
fuss-client (12.0.71) unstable; urgency=medium

  [ Simone Piccardi ]
  * Correct logrotate configuration for fuss-client logs

  [ Elena Grandi ]
  * Automatically clean cache after running apt(-get).

 -- Elena Grandi <elena@truelite.it>  Tue, 10 Feb 2026 14:19:56 +0100
