## fuss-client 13.0.22

=== debian/changelog ===
fuss-client (13.0.22) unstable; urgency=medium

  * Install package-update-indicator.
  * Add a new option, --cloud, for a client with no remote homes on the
    server.
  * Prevent zombie processes from interfering with fuss-client.
  * Delete homes at shutdown / reboot on --cloud machines.

 -- Elena Grandi <elena@truelite.it>  Thu, 23 Oct 2025 14:22:03 +0200

fuss-client (13.0.21) unstable; urgency=medium

  [ Claudio Cavalli ]
  * Solution to set the FUSS wallpaper as the default background

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 16 Sep 2025 11:40:39 +0200

fuss-client (13.0.20) unstable; urgency=medium

  * Better handling of multiple run blocks

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 29 Aug 2025 18:17:33 +0200

fuss-client (13.0.19) unstable; urgency=medium

  [ Elena Grandi ]
  * Also renamed the playbooks with the joined/standalone names.

  [ Simone Piccardi ]
  * Revision for NFS homes roles, use principal name

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 29 Aug 2025 10:13:44 +0200

fuss-client (13.0.18) unstable; urgency=medium

  * debug release, pause before mounting homes

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 28 Aug 2025 12:07:17 +0200

fuss-client (13.0.17) unstable; urgency=medium

  * Refactor the names of the roles for joined and standalone use.
  * Added missing dependency from the network_joined to the network roles.

 -- Elena Grandi <elena@truelite.it>  Wed, 27 Aug 2025 14:38:58 +0200

fuss-client (13.0.16) unstable; urgency=medium

  * Revision for NFS home mounting role

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 27 Aug 2025 11:43:40 +0200

fuss-client (13.0.15) unstable; urgency=medium

  * Added missing dependency on python3-debian.
  * Create /var/log/fuss-client when installing the package.

 -- Elena Grandi <valhalla@debian.org>  Mon, 25 Aug 2025 11:55:03 +0200

fuss-client (13.0.14) unstable; urgency=medium

  [ Elena Grandi ]
  * Packaging cleanup.

  [ Claudio Cavalli ]
  * Reactivated veyon role using veyon-* packages from the distribution
  * Removed Veyon Demo button and activation application 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 24 Jul 2025 10:18:07 +0200

fuss-client (13.0.13) unstable; urgency=medium

  [ Elena Grandi ]
  * Suppress warning about the autodetected python interpreter.
  * Configure the proxy for fwupd-refresh.service.
  * Remove anacron, as everything is now managed by systemd timers.

  [ Simone Piccardi ]
  * Remove anacron overrides for unattended upgrades, unused

  [ Claudio Cavalli ]
  * Allow unattended upgrades also under battery power, if there is enough
    charge.

 -- Elena Grandi <elena@truelite.it>  Wed, 09 Jul 2025 14:04:28 +0200

fuss-client (13.0.12) unstable; urgency=medium

  * fuss-client.service should not be started when enabling it.

 -- Elena Grandi <elena@truelite.it>  Thu, 03 Jul 2025 13:50:49 +0200

fuss-client (13.0.11) unstable; urgency=medium

  * Make sure that fuss-archive-keyring is installed.
  * Added missing Signed-By to the backport repo.
  * Re-enable the reboot and shutdown keys.
  * Add to the default uca.xml configuration instead of overwritting it.
  * Run fuss-client -U at boot and daily.

 -- Elena Grandi <elena@truelite.it>  Thu, 03 Jul 2025 13:33:20 +0200

fuss-client (13.0.10) unstable; urgency=medium

  * Update firmwares from backports also on non-unofficial.
  * Use the deb822 format for the backports repository.
  * bugfixes.

 -- Elena Grandi <elena@truelite.it>  Wed, 25 Jun 2025 10:26:53 +0200

fuss-client (13.0.9) unstable; urgency=medium

  * Look for an ed25519 key instead of rsa to access the server.
  * Install etckeeper to preserve configuration history.
  * Use overrides instead of changing the files in /etc/systemd/
  * Save backups for more system configuration files.
  * Cleanup of configuration file changes.
  * Only allow one instance of fuss-client running at the same time.
  * Use a systemd timer instead of a cron job to run fuss-client -U every
    hour.
  * Don't enable gssd and idmapd explicitely, as the autodetect just works.

 -- Elena Grandi <elena@truelite.it>  Mon, 09 Jun 2025 13:47:49 +0200

fuss-client (13.0.8) unstable; urgency=medium

  * Another fix for the new version of ansible.

 -- Elena Grandi <elena@truelite.it>  Tue, 27 May 2025 13:33:23 +0200

fuss-client (13.0.7) unstable; urgency=medium

  [ Simone Piccardi ]
  * Add pam_shells to common-auth to enforce block on disabled users

  [ Elena Grandi ]
  * Add an option --fuss-zone to set the fuss zone when running
    fuss-client --standalone
  * New fuss-zone values: Mini-BZ and IC-IlariaAlpi-MI
  * Update glpi url to https://inventory.fuss.bz.it/marketplace/glpiinventory/
  * Also install glpi-agent-task-deploy glpi-agent-task-collect with glpi.
  * Update ansible tests for the new version of ansible.
  * Configured ansible logging to /var/log/fuss-client.

 -- Elena Grandi <elena@truelite.it>  Mon, 26 May 2025 12:07:21 +0200

fuss-client (13.0.6) unstable; urgency=medium

  [ Claudio Cavalli ]
  * Add package fuss-proxy in standalone
  * Remove the fuss-proxy package on clients

  [ Paolo Dongilli ]
  * Corrected German translation

  [ Elena Grandi ]
  * Add udev configuration for micro:bit boards

 -- Elena Grandi <elena@truelite.it>  Mon, 24 Mar 2025 13:32:17 +0100

fuss-client (13.0.5) unstable; urgency=medium

  [Elena Grandi]
  * Removed ansible-mitogen as a dependency

  [Claudio Cavalli]
  * Do not re-enable unattended upgrades when running under fuss-fucc on a
    wifi-connected computer.
  * Fixed fuss-client script permissions in role desktop and desktop_standalone
  * Added option --no-proxy to wget in veyonStart
  * Temporarily disabled role veyon in connect.yml

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Tue, 10 Dec 2024 19:35:01 +0100

fuss-client (13.0.4) unstable; urgency=medium

  * Disabled mitogen in the connect playbook because of Debian's #1087929.

 -- Elena Grandi <elena@truelite.it>  Fri, 22 Nov 2024 10:54:57 +0100


