=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  python3-docutils,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: fuss-client
@@ -14,14 +14,15 @@
  ${misc:Depends},
  python3,
  ansible,
- ansible-mitogen,
  beep,
  openssh-client,
  python3-apt,
+ python3-debian,
  python3-octofuss,
  python3-pyudev,
  python3-requests,
  python3-passlib,
+ python3-psutil,
  uuid-runtime
 Homepage: http://www.fuss.bz.it/
 Description: Connect a workstation to a FUSS Server
@@ -62,7 +63,8 @@
  octofuss-client,
  python3-tk,
  ssh,
- veyon-master
+ veyon-master,
+ yad
 Description: Fuss Client Dependencies metapackage
  This metapackage depends on all packages that have to be installed on a client
  for a Fuss GNU/Linux Network.
