=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_build:
	dh_auto_build
	rst2man fuss-client.8.rst > fuss-client.8
