## fuss-client 13.0.24

=== debian/changelog ===
fuss-client (13.0.24) unstable; urgency=medium

  * Change to prevent script failure.

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 05 Nov 2025 18:15:27 +0100

fuss-client (13.0.23) unstable; urgency=medium

  * Check if a client with the same hostname already exists
  * Pass other variables to add_client_principal

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 05 Nov 2025 11:09:27 +0100
