## fuss-client 13.0.25

=== debian/changelog ===
fuss-client (13.0.25) unstable; urgency=medium

  * Revert some changes that need to be rewritten.

 -- Elena Grandi <elena@truelite.it>  Fri, 14 Nov 2025 11:45:33 +0100
