## fuss-client 13.0.28

=== debian/changelog ===
fuss-client (13.0.28) unstable; urgency=medium

  * Removed role veyon from cloud.yml

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 08 Jan 2026 14:30:50 +0100

fuss-client (13.0.27) unstable; urgency=medium

  [ Elena Grandi ]
  * No longer use the --standalone option in the fuss-client unit
    as it is autodetected by -U.

  [ Simone Piccardi ]
  * Use the right system wide configuration directory for firefox
  * Install fuss-server CA on the system for general use

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 03 Dec 2025 17:08:55 +0100

fuss-client (13.0.26) unstable; urgency=medium

  * Install rsyslog to send auth log from client to the server
  * Adding a policy for firefox to use CA certificates

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 24 Nov 2025 15:19:22 +0100
