## fuss-client 13.0.29

=== debian/changelog ===
fuss-client (13.0.29) unstable; urgency=medium

  [ Simone Piccardi ]
  * Better defaults for NFS /home mount unit

  [ Elena Grandi ]
  * Update manpage (--cloud)

  [ Claudio Cavalli ]
  * Modified default PDF viewer to evince 
  * Readded and modified role veyon 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 14 Jan 2026 17:21:18 +0100
