## fuss-client 13.0.30

=== debian/changelog ===
fuss-client (13.0.30) unstable; urgency=medium

  * Role veyon restored in fuss 13 and removed from cloud 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 15 Jan 2026 16:20:30 +0100
