## fuss-client 13.0.31

=== debian/changelog ===
fuss-client (13.0.31) unstable; urgency=medium

  * Adding local GLPI server to GLPI agent destinations
  * Corrections to some logrotate broken configs

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 29 Jan 2026 10:19:36 +0100
