## fuss-client 13.0.32

=== debian/changelog ===
fuss-client (13.0.32) unstable; urgency=medium

  [ Elena Grandi ]
  * Automatically clean cache after running apt(-get).
  * Autostart xscreensaver (used to be done by xfce4-session, but is no longer
    in trixie).
  * Use /etc/environment.d/ instead of changing /etc/environment.

  [ Simone Piccardi ]
  * Correct default for /etc/xdg/Thunar/uca.xml

 -- Elena Grandi <elena@truelite.it>  Tue, 10 Feb 2026 14:27:55 +0100
